.services-tiles .card-container {
  justify-content: flex-start;
  gap: var(--space-6);
}

.services-tiles .card-container .card {
  width: calc(100%/6 - 1.3rem);
}

.services-tiles .card-container .card .card-inner {
  flex-direction: column;
  justify-content: flex-start;
  gap: var(--space-4);
}


.why-us .section-image {
  background-image: url('../img/sections/why_us.png');
}

.services-callouts .card-inner {
  align-items: stretch;
  align-content: stretch;
}

.services-callouts .carousel-btn.prev {
  left: -2.5rem;
}

.services-callouts .carousel-btn.next {
  right: -2.5rem;
}



@media all and (max-width: 766px) {

  .services-tiles .card-container .card {
    width: 100%;
  }

  .services-callouts .carousel-btn.prev {
    left: -0.75rem;
  }

  .services-callouts .carousel-btn.next {
    right: -0.75rem;
  }

}